XKeySym.Up         Up
XKeySym.Down       Down
XKeySym.Menu       m
XKeySym.Ok         Return
XKeySym.Back       BackSpace
XKeySym.Left       Left
XKeySym.Right      Right
XKeySym.Red        r
XKeySym.Green      g
XKeySym.Yellow     y
XKeySym.Blue       b
XKeySym.0          0
XKeySym.1          1
XKeySym.2          2
XKeySym.3          3
XKeySym.4          4
XKeySym.5          5
XKeySym.6          6
XKeySym.7          7
XKeySym.8          8
XKeySym.9          9
XKeySym.Info       i
XKeySym.Play       p
XKeySym.Pause      space
XKeySym.Stop       Escape
XKeySym.Record     a
XKeySym.FastFwd    plus
XKeySym.FastRew    minus
XKeySym.Next       n
XKeySym.Prev       v
XKeySym.Power      q
XKeySym.Channel+   Next
XKeySym.Channel-   Prior
XKeySym.PrevChannel numbersign
XKeySym.Volume+    F9
XKeySym.Volume-    F8
XKeySym.Mute       F3
XKeySym.Audio      F1
XKeySym.Schedule   F2
XKeySym.Channels   c
XKeySym.Timers     t
XKeySym.Recordings d
XKeySym.Setup      s
XKeySym.Commands   k
XKeySym.User1      udiaeresis
XKeySym.User2      odiaeresis
XKeySym.User3      adiaeresis
XKeySym.User4      period
XKeySym.User5      comma
XKeySym.User6      l
XKeySym.User7      o
XKeySym.User8      j
XKeySym.User9      u
LIRC.Up          up
LIRC.Down        down
LIRC.Menu        ehome
LIRC.Ok          ok
LIRC.Back        back
LIRC.Left        left
LIRC.Right       right
LIRC.Red         red
LIRC.Green       green
LIRC.Yellow      yellow
LIRC.Blue        blue
LIRC.0           0
LIRC.1           1
LIRC.2           2
LIRC.3           3
LIRC.4           4
LIRC.5           5
LIRC.6           6
LIRC.7           7
LIRC.8           8
LIRC.9           9
LIRC.Play        play
LIRC.Pause       pause
LIRC.Stop        stop
LIRC.Record      rec
LIRC.FastFwd     fwd
LIRC.FastRew     rew
LIRC.Power       power
LIRC.Channel+    ch+
LIRC.Channel-    ch-
LIRC.Volume+     vol+
LIRC.Volume-     vol-
LIRC.Mute        mute
LIRC.User1       prev
LIRC.User2       next
LIRC.User3       teletext
LIRC.User4       dvdmenu
LIRC.User5       ast
LIRC.User6       livetv
LIRC.User7       clear
LIRC.User8       enter
LIRC.User9       epg
LIRC.Info        info
LIRC.Timers      hash
LIRC.Recordings  rectv
